

* {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}
nav {
    display: block;
    position: relative;
    
	border:0px solid red;font-family: 'Open Sans', sans-serif; font-size:14px!important;
	
}
nav, nav a {
    color: white;
    text-decoration: none;font-family: 'Open Sans', sans-serif; font-size:14px!important;
}
nav a {
    display: block;
    padding: 10px 10px 10px 10px!important;
	color:#5c5c5c!important;
	border-right: 0px solid #e7e7e7;
	text-decoration:none!important;
	font-family: 'Open Sans', sans-serif; font-size:14px!important;
}

nav a.active {
    background: none;
	border-bottom:0px solid #0708c4;
}

nav a:hover {
    background: #f0f0f0;
	border-bottom:0px solid #0708c4;
	color:#000!important;
	
}
nav ul {
    padding:0;
    margin: 0;
}
nav ul li {
    float:left;
    display:inline;
    position:relative;font-family: 'Open Sans', sans-serif; font-size:14px!important;

	
}
nav ul li ul {
    left:0;
    top:100%;
	border:0px solid red;
	margin:0px 0px 0px 0px;
	
	
}

nav ul li ul li a{
    left:0;
    top:100%;
	border-bottom:1px solid #4d3a9e;
	padding:5px 10px;
	width:200px;
	background:#0708c4;
	color:#fff!important;
	text-decoration:none;font-family: 'Open Sans', sans-serif; font-size:14px!important;
}

nav ul li ul li a:hover{
    left:0;
    top:100%;
	color:#fff!important;
	padding:5.5px 10px;
	width:200px;
	background:#e16600;
	text-decoration:none;
	
}

nav ul ul {
    display:none;
}
nav li:hover > ul {
    display:block;
    position:absolute;
    z-index:1000;
    width: 120px;color:#5c5c5c;
}
nav ul ul li:hover > ul {
    right: -120px;
    top: 0;
    left: auto;
}

/*Hide checkbox and label by default*/
nav > input,
nav > label {
  display: none;
}

nav > label {
  width: 100%;
  float: left;
  padding: 10px 0;
  padding-right: 0;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*Media query*/
@media (max-width: 698px) {

.nav-select {
    display: block;
    position: relative;
    min-height: 40px;
	background:#666666;
}

nav a {
    display: block;
    padding: 15px 15px;
	color:#303030;
}


nav li  {
   border-bottom:0px solid #7f7f7f;
}

nav li a  {
   border-bottom: 1px solid #7f7f7f;
}

nav a.active {
    background: #f0f0f0;
	border-bottom:0px solid #0708c4;
}

nav a:hover {
    background: #f0f0f0;
	border-bottom: 1px solid #7f7f7f;
	color:#000;
}
    nav > label, nav ul li ul {
        display: block;
		
		
    }
    nav > ul {
        display: none;
        clear: both;
    }
    nav > input:checked + ul {
        display: block;
    }
    nav ul ul li a:before {
        content:'↪ ';
        display: inline;
    }
    nav ul li {
        float: none;
        display: block;
      
        padding-left: 0px;
		background:#999999;
		
		
    }
	
	 nav ul li ul li a {
        float: none;
        display: block;
        border-right: none;
        padding-left: 0px;  border-bottom: 1px solid #7f7f7f;
		background:#999999;
		width:100%!important;
		color:#ffffff;
		
    }
	
	
    nav li:hover ul {
        position: relative;
        width: auto;
    }
    nav ul ul li:hover > ul {
        right:auto;
        top: auto;
        left: auto;
		
    }
}




/*Media query*/
@media (max-width: 398px) {

.nav-select {
    display: block;
    position: relative;
    min-height: 40px;
	background:#666666;
	
}

nav a {
    display: block;
    padding: 15px 15px;
	color:#303030;
}


nav li  {
   border-bottom:0px solid #7f7f7f;
}

nav li a  {
   border-bottom: 1px solid #7f7f7f;
}

nav a.active {
    background: #f0f0f0;
	border-bottom:0px solid #0708c4;
}

nav a:hover {
    background: #f0f0f0;
	border-bottom: 1px solid #7f7f7f;
	color:#000;
}
    nav > label, nav ul li ul {
        display: block;
		
		
    }
    nav > ul {
        display: none;
        clear: both;
    }
    nav > input:checked + ul {
        display: block;
    }
    nav ul ul li a:before {
        content:'↪ ';
        display: inline;
    }
    nav ul li {
        float: none;
        display: block;
      
        padding-left: 0px;
		background:#999999;
		
		
    }
	
	 nav ul li ul li a {
        float: none;
        display: block;
        border-right: none;
        padding-left: 0px;  border-bottom: 1px solid #7f7f7f;
		background:#999999;
		width:100%!important;
		color:#ffffff;
		
    }
	
	
    nav li:hover ul {
        position: relative;
        width: auto;
    }
    nav ul ul li:hover > ul {
        right:auto;
        top: auto;
        left: auto;
		
    }
}

